a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_28b599b4 a { text-decoration: none; }
#menu_28b599b4_pane { background-color: #3F5B91; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_28b599b4_hr { background-color: #646464; height: 1px; border: none; }
#menu_28b599b4_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_28b599b4_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_28b599b4_entry:hover span { color:#FFFFFF !important; }
		.menu_28b599b4_mainMenuEntry { text-align: center; }
		.menu_28b599b4_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_28b599b4_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_28b599b4 .mobileEntry { display: none; } 
		#menu_28b599b4 .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_28b599b4 .mobileEntry { display: block; } 
			#menu_28b599b4 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_4b99df67 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
#container_6e5d0fe { vertical-align: top; position:relative; display: inline-block; width:100%; max-width:800px; background:none;  }
#container_6e5d0fe_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_6a104a28 { vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:37%; min-height:53px; background:none;  }
#container_6a104a28_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:18pt; font-family:'Arial Black', Gadget, sans-serif; color:#3A414C; text-shadow: 2px 2px 2px #868686;  }
#container_1b8186af { vertical-align: top; position:relative; display: inline-block; width:63%; min-height:54px; background:none;  }
#container_1b8186af_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
#menu_28b599b4 { vertical-align: bottom; position:relative; display: inline-block; width:370px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3C4450; font-weight:bold;  white-space: nowrap; }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; width:118px; height:34px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#3C4450; text-shadow: 2px 2px 2px #C0C0C0;  white-space: nowrap; }
.style5 { position:absolute; width:118px; height:34px; left:128px;  }
.style6 { position:absolute; width:100px; height:34px; left:246px;  }
.textstyle8 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#3C4450; font-weight:bold; text-shadow: 2px 2px 2px #C0C0C0;  white-space: nowrap; }
.textstyle9 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#container_12d2e620 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_12d2e620_padding { margin: 10px; display: block;  }
#container_1b21d2e0 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:100%; min-height:194px; max-width:800px; background-color:#FFFFFF; background-image: url(../../rc_images/cantannova_bs_f_word.jpg); background-position:center center; background-size:cover;  }
#container_1b21d2e0_padding { margin: 10px; display: block;  }
#container_3c8402a9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3c8402a9_padding { margin: 10px 0px 10px 10px;display: block;  }
#container_27bfef0a { vertical-align: top; position:relative; display: inline-block; float:left; width:100%; min-height:569px; background:none;  }
#container_27bfef0a_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle12 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle13 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle14 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_784248fb { vertical-align: top; position:relative; display: inline-block; width:72%; min-height:143px; background:none;  }
#container_784248fb_padding { margin: 10px; display: block;  }
#img_8c9badb { vertical-align: bottom; position:relative; display: inline-block; width:16%; background:none;  }
.textstyle15 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_289062a5 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:76px; background:none;  }
#container_289062a5_padding { margin: 10px; display: block;  }
#img_46b0d9ab { vertical-align: bottom; position:relative; display: inline-block; width:65%; background:none;  }
#container_2afeb640 { vertical-align: top; position:relative; display: inline-block; width:37%; min-height:322px; background:none;  }
#container_2afeb640_padding { margin: 10px; display: block;  }
.textstyle16 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_7a2e747 { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#img_48d06e1e { vertical-align: bottom; position:relative; display: inline-block; width:31%; background:none;  }
#container_af76ba4 { vertical-align: top; position:relative; display: inline-block; width:64%; min-height:73px; background:none;  }
#container_af76ba4_padding { margin: 10px; display: block;  }
#container_19698f81 { vertical-align: top; position:relative; display: inline-block; width:59%; min-height:762px; background:none;  }
#container_19698f81_padding { margin: 10px; display: block;  }
#img_b2fb289 { vertical-align: bottom; position:relative; display: inline-block; width:52%; background:none;  }
.textstyle17 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5; text-shadow: 2px 2px 2px #C0C0C0;  }
#img_6c1076f7 { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#container_895f1e6 { vertical-align: top; border-radius: 5px; position:relative; display: inline-block; width:100%; min-height:37px; max-width:800px; background-color:#696768;  }
#container_895f1e6_padding { margin: 10px; display: block;  }
.textstyle18 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#C0C0C0; line-height: 1.5;  }
@media only screen and (max-width: 550px)
{
		#menu_28b599b4 { width:100px;  }
}
